%global pypi_name guessit

Name:           python-%{pypi_name}
Version:        3.1.1
Release:        %mkrel 1
Summary:        A library for guessing information from video filenames
Group:          Development/Python
License:        GPLv3
URL:            https://pypi.org/project/guessit/
Source0:        https://files.pythonhosted.org/packages/09/a1/c37ccc25872d463f94dbde723430c7129dc6d7f790c5b0030a5690e2f58a/guessit-%{version}.tar.gz
BuildArch:      noarch

%description
GuessIt is a python library that extracts as much information as possible from
a video filename.

%package -n     python3-%{pypi_name}
Summary:        A library for guessing information from video filenames
Group:          Development/Python
BuildRequires:  python3dist(setuptools)
BuildRequires:  python3dist(pytest-runner)

%description -n python3-%{pypi_name}
GuessIt is a python library that extracts as much information as possible from
a video filename.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc AUTHORS.rst HISTORY.rst LICENSE README.rst 
%{python3_sitelib}/guessit
%{python3_sitelib}/guessit-%{version}-py?.?.egg-info
%{_bindir}/guessit


%changelog
* Fri May 08 2020 guillomovitch <guillomovitch> 3.1.1-1.mga8
+ Revision: 1581760
- imported package python-guessit

